<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="a078e6aa-c7c7-487c-ab23-90fee7ad88b2" name="Changes" comment="common  update">
      <change afterPath="$PROJECT_DIR$/54-202501-深圳规自-ARM/部署yaml/ts2mp4.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/64-202504-云南二级监管/cmii-uavms-pyfusion.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/64-202504-云南二级监管/doris部署/doris-docker.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/64-202504-云南二级监管/doris部署/doris_table_init.sql" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/64-202504-云南二级监管/数据库初始化/all_tables_jianguan_已有行业应用.sql" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/64-202504-云南二级监管/数据库初始化/config_info.sql" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/64-202504-云南二级监管/数据库初始化/uav_lifecycle.sql" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/64-202504-云南二级监管/数据库初始化/uav_notice.sql" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-be-configmap.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-be-internal-service.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-be-service.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-be-statusfulset.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-fe-configmap.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-fe-internal-service.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-fe-service.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-fe-statusfulset.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-deploy/doris-pvc.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-simple-k8s-失败/doris-deployment-dev.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-simple-k8s-失败/doris-deployment.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris-simple-k8s-失败/doris-pvc.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris部署-operator/doris-configmap.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris部署-operator/doris-deployment-pv.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris部署-operator/doris-deplyment.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris部署-operator/doris-kind.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/doris部署-operator/doris-operator.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/hunan-cluster.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/cmii-uav-watchdog-test.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/cmii-uavms-pyfusion.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/harbor-secret.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/helm-minio.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-backend.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-configmap.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-dashboard.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-emqx.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-frontend.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-ingress.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-mongo.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-mysql.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-nacos.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-nfs-test.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-nfs.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-pvc.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-rabbitmq.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-redis.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/yaml/k8s-srs.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/65-202504-湖南二级监管/数据库脚本下载.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/下载镜像.sh" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/998-常用脚本/研发环境相关DEMO/安装golang.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/19-上海雷视/下载文件.txt" beforeDir="false" afterPath="$PROJECT_DIR$/19-上海雷视/下载文件.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/26-开发高可用集群/DEV批量命令.sh" beforeDir="false" afterPath="$PROJECT_DIR$/26-开发高可用集群/DEV批量命令.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" beforeDir="false" afterPath="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/26-开发高可用集群/时间同步结果.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/63-202504-CICD新/1-jenkins安装.txt" beforeDir="false" afterPath="$PROJECT_DIR$/63-202504-CICD新/1-jenkins安装.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/63-202504-CICD新/1.1-自定义编译jenkins.dockerfile" beforeDir="false" afterPath="$PROJECT_DIR$/63-202504-CICD新/1.1-自定义编译jenkins.dockerfile" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/AI安装/install_nvidia_docker.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/z-AI安装/install_nvidia_docker.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/AI安装/nvdia-docker-install-废弃.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/z-AI安装/nvdia-docker-install-废弃.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-Agent-WDD运行/a-AgentWdd-基础依赖.ps1" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-Agent-WDD运行/a-AgentWdd-基础依赖.ps1" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-Agent-WDD运行/a-AgentWdd-基础依赖.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-Agent-WDD运行/a-AgentWdd-基础依赖.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-Agent-WDD运行/octopus-agent-run.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-Agent-WDD运行/octopus-agent-run.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-Agent-WDD运行/z-同步资料-废弃.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-Agent-WDD运行/z-同步资料-废弃.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-Agent-WDD运行/啊-批量命令.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-Agent-WDD运行/啊-批量命令.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/deploy-nfs-server.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/deploy-nfs-server.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/install_minio.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/install_minio.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/nginx暴露/在线安装nginx-centos.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/nginx暴露/在线安装nginx-centos.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/nginx暴露/在线安装nginx.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/nginx暴露/在线安装nginx.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/nginx暴露/真实nginx-offline-map.conf" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/nginx暴露/真实nginx-offline-map.conf" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/nginx暴露/真实nginx-reverse-proxy.conf" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/nginx暴露/真实nginx-reverse-proxy.conf" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/nginx暴露/真实的nginx配置.conf" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/nginx暴露/真实的nginx配置.conf" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/nginx暴露/纯离线部署nginx-docker-compose.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/nginx暴露/纯离线部署nginx-docker-compose.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/nginx暴露/设置ingress-nginx.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/nginx暴露/设置ingress-nginx.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/z_执行apply命令.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/z_执行apply命令.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/为node打标签.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/为node打标签.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/开机启动的脚本.txt" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/开机启动的脚本.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/手动创建harbor仓库.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/手动创建harbor仓库.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/清理rke集群的安装.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/清理rke集群的安装.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/啊-部署脚本/编辑calico状态.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/编辑calico状态.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/备份脚本/备份命名空间.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/备份脚本/备份命名空间.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/故障恢复脚本/删除状态不为Running的Pod.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/故障恢复脚本/删除状态不为Running的Pod.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/磁盘脚本/0-挂载磁盘.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/磁盘脚本/0-挂载磁盘.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/2-imageDownSync-ARM64.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/2-imageDownSync-ARM64.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/2-imageDownSync.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/2-imageDownSync.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/ImageSyncDLTU.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/ImageSyncDLTU.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/image-clean.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/image-clean.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/image-sync.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/image-sync.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/imageSyncDLTU.ps1" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/imageSyncDLTU.ps1" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/imageSyncDownload.ps1" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/imageSyncDownload.ps1" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/kubernetes-images-2.5.7-1.20.4.txt" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/kubernetes-images-2.5.7-1.20.4.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/middle-image-arm64-250218.txt" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/middle-image-arm64-250218.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/清除镜像.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/清除镜像.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/镜像同步/离线更新tag脚本.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/b-镜像同步/离线更新tag脚本.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/999-数据库脚本/6.2.0/z.user_base.sql" beforeDir="false" afterPath="$PROJECT_DIR$/999-数据库脚本/6.2.0/z.user_base.sql" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/999-数据库脚本/z_database_execute.sh" beforeDir="false" afterPath="$PROJECT_DIR$/999-数据库脚本/z_database_execute.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/999-部署模板/关键参数说明.txt" beforeDir="false" afterPath="$PROJECT_DIR$/999-部署模板/关键参数说明.txt" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/65-202504-湖南二级监管/hunan-cluster.yaml" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="KubernetesApiPersistence">{}</component>
  <component name="KubernetesApiProvider">{
  &quot;configuredContexts&quot;: [
    {
      &quot;name&quot;: &quot;hunan-kcs&quot;,
      &quot;kubeConfigUrl&quot;: &quot;file://C:/Users/wdd/.kube/config&quot;,
      &quot;currentNamespace&quot;: &quot;Kubernetes.All.Namespaces.Label&quot;
    },
    {
      &quot;name&quot;: &quot;cmii-dev-cluster&quot;,
      &quot;kubeConfigUrl&quot;: &quot;file://C:/Users/wdd/.kube/config&quot;,
      &quot;currentNamespace&quot;: &quot;uavcloud-devflight&quot;
    }
  ],
  &quot;isMigrated&quot;: true
}</component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 7
}</component>
  <component name="ProjectId" id="2uIM2GeFYYmQNl2rSxI0hVkWGfv" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.formatter.settings.were.checked&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.migrated.go.modules.settings&quot;: &quot;true&quot;,
    &quot;SHARE_PROJECT_CONFIGURATION_FILES&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;go.import.settings.migrated&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/wdd/Documents/IdeaProjects/CmiiDeploy/54-202501-深圳规自-ARM/部署yaml&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;com.intellij.kubernetes.view.ui.settings.KubernetesViewConfigurable&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\54-202501-深圳规自-ARM\部署yaml" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\65-202504-湖南二级监管\yaml" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\64-202504-云南二级监管" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\65-202504-湖南二级监管\doris-deploy" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\65-202504-湖南二级监管" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\65-202504-湖南二级监管\doris-simple-k8s-失败" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\64-202504-云南二级监管\doris部署" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\999-部署模板" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9823dce3aa75-a94e463ab2e7-intellij.indexing.shared.core-IU-243.26053.27" />
        <option value="bundled-js-predefined-d6986cc7102b-1632447f56bf-JavaScript-IU-243.26053.27" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a078e6aa-c7c7-487c-ab23-90fee7ad88b2" name="Changes" comment="" />
      <created>1741931426767</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1741931426767</updated>
      <workItem from="1741931428457" duration="2818000" />
      <workItem from="1742174299939" duration="90000" />
      <workItem from="1742261723861" duration="1864000" />
      <workItem from="1743390190498" duration="8331000" />
      <workItem from="1743470150413" duration="10097000" />
      <workItem from="1743643604712" duration="3410000" />
      <workItem from="1743989590460" duration="6809000" />
      <workItem from="1744092938322" duration="6438000" />
      <workItem from="1744272013796" duration="6427000" />
      <workItem from="1744768739183" duration="25427000" />
      <workItem from="1745205882820" duration="2130000" />
      <workItem from="1745222576370" duration="702000" />
      <workItem from="1745289703609" duration="14767000" />
      <workItem from="1745562918278" duration="5765000" />
      <workItem from="1745717940572" duration="8365000" />
      <workItem from="1745802927208" duration="14955000" />
      <workItem from="1745909669919" duration="1949000" />
      <workItem from="1745911652344" duration="11632000" />
      <workItem from="1745993177704" duration="2845000" />
      <workItem from="1746670196398" duration="6037000" />
      <workItem from="1746755608411" duration="5580000" />
      <workItem from="1746770911238" duration="2282000" />
      <workItem from="1747012932022" duration="4082000" />
      <workItem from="1747204385370" duration="2904000" />
    </task>
    <task id="LOCAL-00001" summary="common  update">
      <option name="closed" value="true" />
      <created>1742174375760</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1742174375760</updated>
    </task>
    <task id="LOCAL-00002" summary="大量更新">
      <option name="closed" value="true" />
      <created>1744873984891</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1744873984891</updated>
    </task>
    <task id="LOCAL-00003" summary="大量更新">
      <option name="closed" value="true" />
      <created>1744873998562</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1744873998562</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <MESSAGE value="common  update" />
    <MESSAGE value="大量更新" />
    <option name="LAST_COMMIT_MESSAGE" value="大量更新" />
  </component>
  <component name="VgoProject">
    <settings-migrated>true</settings-migrated>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>